<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ae"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Country &amp; Region-Specific Terms</title></head><body id=""><div class="header">Important information</div><h1>Country &amp; Region-Specific Terms</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>In some countries/regions additional information (such as a valid warranty card) may be requested.</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Extended Limited Warranty — Australia Only</a></div><div><a href="Limited-warranty-for-MLC.html">Limited warranty for People’s Republic of China</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Limited Warranty for Hong Kong</a></div><div><a href="Limited-warranty-for-Taiwan.html">Limited Warranty for Taiwan</a></div><div><a href="Limited-warranty-for-India.html">Limited warranty for India</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Extended Service in the European Economic Area (EEA), in Switzerland and in the Republic of Turkey</a></div><div><a href="Limited-warranty-for-Spain.html">Limited Warranty for Spain</a></div><div><a href="Limited-warranty-for-Portugal.html">Limited Warranty for Portugal</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Conditions for Spain and Portugal</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Limited warranty for the Republic of Turkey</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>